@font-face {
    font-family: 'monopolthin';
    src: url('monopol_thin-webfont.eot');
    src: url('monopol_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('monopol_thin-webfont.woff2') format('woff2'),
         url('monopol_thin-webfont.woff') format('woff'),
         url('monopol_thin-webfont.ttf') format('truetype'),
         url('monopol_thin-webfont.svg#monopolthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    background: #00733e;
}

h1 {
    font-family: 'monopolthin';
    color: #800000;
}

.fonted {
    font-family: 'monopolthin';
}